@charset "UTF-8";

#wrapper .width-840 {
  width: 87.5%;
  margin: 0 auto;
}
#wrapper .width-725 {
  width: 75.5%;
  margin: 0 auto;
}
#wrapper .width-740 {
  width: 77.1%;
	max-width: 740px;
  margin: 0 auto;
}
#wrapper .width-340 {
  width: 40.5%;
  margin: 0 auto;
}
#wrapper .width-500 {
  max-width: 500px;
  padding: 0 10.4166%;
  margin: 0 auto;
}
#wrapper .width-250 {
  max-width: 250px;
  padding: 0 32%;
  margin: 0 auto;
}
#wrapper .redTxt {
  color: #d00e31;
}
#wrapper .alignment_process {
  padding: 8.3333333333% 0;
}
#wrapper .alignment_process__scroll {
  width: 87.5%;
  margin: 5.8333333333% auto 4.1666666667%;
  background-color: #fff9e3;
  border-radius: 2.5vw;
  box-shadow: 1.4583333333vw 1.4583333333vw rgba(255, 204, 0, 0.35);
  padding: 7.5% 0 5.8333333333%;
}
#wrapper .alignment_process__scroll__contents__item {
  display: flex;
  width: 100%;
}
#wrapper .alignment_process__scroll__contents__item__detail {
  width: 60.4166666667%;
}
#wrapper .alignment_process__scroll__contents__item__detail__image {
  width: 64.5833333333%;
  margin: 4.7619047619% auto;
}
#wrapper .alignment_process__scroll__contents__item__detail__ttl {
  font-size: 4.1666666667vw;
  text-align: center;
  line-height: 1.5;
  width: 62.0833333333%;
  margin: 0 auto;
}
@media screen and (min-width: 641px) {
  #wrapper .alignment_process__scroll__contents__item__detail__ttl {
    font-size: 40px;
  }
}
#wrapper .alignment_process__scroll__contents__item__detail__txt {
  width: 64.5833333333%;
  font-size: 3.75vw;
  margin: 0 auto 4.7619047619%;
}
@media screen and (min-width: 641px) {
  #wrapper .alignment_process__scroll__contents__item__detail__txt {
    font-size: 36px;
  }
}
#wrapper .alignment_process__scroll__contents__slider .slick-dots {
  display: flex;
  justify-content: center;
  margin-bottom: 5%;
  left: 0;
  width: 100%;
}
#wrapper .alignment_process__scroll__contents__slider .slick-dots li {
  margin: 0 2.65625%;
}
#wrapper .alignment_process__scroll__contents__slider .slick-dots button {
  text-indent: -9999px;
}
#wrapper
  .alignment_process__scroll__contents__slider
  .slick-dots
  button::before {
  background-color: #ffea9a;
  width: min(3.125vw, 30px);
  height: min(3.125vw, 30px);
}
#wrapper
  .alignment_process__scroll__contents__slider
  .slick-dots
  .slick-active
  button::before {
  opacity: 1;
  background-color: #fc0;
}
#wrapper .alignment_process__scroll__contents__slider .slide-arrow {
  position: absolute;
  top: 36%;
  cursor: pointer;
}
#wrapper
  .alignment_process__scroll__contents__slider
  .slide-arrow.slick-disabled {
  opacity: 0.2;
  pointer-events: none;
}
#wrapper .alignment_process__scroll__contents__slider .prev-arrow {
  width: 3.75%;
  transform: scale(-1, 1);
  left: 9%;
  z-index: 1;
}
#wrapper .alignment_process__scroll__contents__slider .next-arrow {
  width: 3.75%;
  right: 9%;
}
#wrapper .alignment_process__banner-ttl {
  width: 60.2083333333%;
  margin: 0 auto;
  margin: 8.3333333333% auto 4.1666666667%;
}
#wrapper .alignment_process__banner-ttl02 {
  width: 89.58333333333%;
  margin: 0 auto;
  margin: 8.3333333333% auto 4.1666666667%;
}
#wrapper .alignment_process__banner-ttl03 {
  width: 59.208333%;
  margin: 0 auto;
  margin: 8.3333333333% auto 4.1666666667%;
}
#wrapper .modalWrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 102;
  pointer-events: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
}
#wrapper .modalWrap.active {
  opacity: 1;
  pointer-events: initial;
}
#wrapper .modalWrap__inner {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
#wrapper .modalWrap__closeIcon {
  position: absolute;
  top: 0;
  right: 0;
  width: 4.1666666667vw;
  height: 4.1666666667vw;
  transform: translateY(-150%);
  z-index: 1;
  cursor: pointer;
}
@media screen and (min-width: 641px) {
  #wrapper .modalWrap__closeIcon {
    max-width: 40px;
    max-height: 40px;
  }
}
#wrapper .modalWrap__movie {
  width: 87.5vw;
  height: 58.3333333333vw;
  aspect-ratio: 840/560;
}
@media screen and (min-width: 641px) {
  #wrapper .modalWrap__movie {
    max-width: 840px;
    max-height: 560px;
  }
}
#wrapper .modalWrap__movie iframe {
  width: 100%;
  height: 100%;
}
#wrapper .modalWrap__bg {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

/*////////////////////////////////////*/
#wrapper .campaign {
  background-color: #fffae9;
  padding: 8.3333333333% 0 20.8333333333%;
}
#wrapper .campaign02 {
  background-color: #ffedd7;
  padding: 5.20833% 0;
}
#wrapper .campaign02.bgBlue {
	background-color: #ddefff;
}
@media screen and (min-width: 641px) {
  #wrapper .campaign {
    padding: 6.333333% 0 8.583333%;
  }
}
#wrapper .campaign__note {
  width: 93.75%;
  font-size: 3.125vw;
  line-height: 1.5;
  text-align: center;
  margin: 0.9523809524% auto 4.7619047619%;
}
@media screen and (min-width: 641px) {
  #wrapper .campaign__note {
    font-size: 30px;
  }
}
#wrapper .campaign__bnr__item {
  margin-top: 2.8571428571%;
}
#wrapper .campaign__bnr__item:first-child {
  margin-top: 0;
}
@media screen and (max-width: 640px) {
  .flbnpb {
    padding-bottom: 22% !important;
  }
}

#wrapper .txtLink {
  color: #1a48ff;
  text-decoration: underline;
  text-underline-offset: 5px;
}